Subject: Written Guarantee for SEO
From: <[email-masked]>
To: <[email-masked]>
Date: Mon, 2 May 2016 20:55:33 +0530
List-Id: Zsh Workers List <zsh-workers.zsh.org>

Hi,

I'm Sam from a Melbourne-based SEO Agency that provides 1st Page Google
Results which we Guarantee in Writing. We're a legitimate company with an
office based just outside of the CBD and we only work with Australian
businesses.

Please get back in touch to get some more info about who we are and what we
can do for your business. We've also got a 'Pay-On-Results' Campaign for
client's who've been burned before and are very distrustful of SEO.

Sam - Sales Executive

Note: - If you are not interested then you can reply with  "NO", we will
never contact you again.